Skip to main content
GET
List carts

Authorizations

X-API-Key
string
header
required

API Key for authentication

Query Parameters

page
integer
Required range: x >= 1
page_size
integer
Required range: 1 <= x <= 100
created_after
string

format: 2006-01-02T15:04:05Z (ISO 8601) UTC

created_before
string

format: 2006-01-02T15:04:05Z (ISO 8601) UTC

updated_after
string

format: 2006-01-02T15:04:05Z (ISO 8601) UTC

updated_before
string

format: 2006-01-02T15:04:05Z (ISO 8601) UTC

ids
string[]

Filter by cart IDs. Repeat param for multiple: ?ids=&ids=. Cart has no reference_id, so id is the only lookup key.

customer_id
string
order_id
string
cart_status
string
Maximum string length: 255
type
string
Maximum string length: 255
sort_by
enum<string>
Available options:
created_at,
updated_at
sort
enum<string>
Available options:
asc,
desc

Response

OK

data
object[]
pagination
object